Bug 2399 - [UPDATE REQUEST] libxrandr 1.4.0 -> 1.4.1
: [UPDATE REQUEST] libxrandr 1.4.0 -> 1.4.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 15:21 MSD by Andrey Bondrov
Modified: 2013-08-06 16:26 MSD (History)
3 users (show)

See Also:
RPM Package: libxrandr
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-07-29 15:21:47 MSD
New bugfix version of libxrandr is released.
Comment 1 Andrey Bondrov 2013-07-29 15:22:58 MSD
Advisory: "New bugfix version 1.4.1. This release brings the fixes for the recently announced security issue CVE-2013-1986, with some related hardening to avoid other issues, alongside a couple small build configuration & compiler warning fixes."

https://abf.rosalinux.ru/build_lists/1197584
https://abf.rosalinux.ru/build_lists/1197585
Comment 2 Vladimir Potapov 2013-07-31 17:42:19 MSD
The package route to extended testing
Comment 3 Postnikov Dmitry 2013-08-01 17:55:32 MSD
***********************
Extended testing report
***********************
Have tested it on 3 computers. Switching to different modes works and up and down. Just checked the different modes of operation. Just tested it with installed proprietary driver nvidia-current. All without problems and regressions. Tested in Gnome32, Gnome64, KDE64.
Comment 4 Vladimir Potapov 2013-08-01 19:07:57 MSD
libxrandr2-1.4.1-2-rosa2012.1
************************* Advisory **********************
New bugfix version 1.4.1. This release brings the fixes for the recently announced security issue CVE-2013-1986, with some related hardening to avoid other issues, alongside a couple small build configuration & compiler warning fixes
*********************************************************
QA Verified